{
  "tabWidth": 2,
  "semi": false,
  "overrides": [
    {
      "files": ["*.js", "*.ts"],
      "options": {
        "tabWidth": 4,
        "semi": true,
        "singleQuote": true,
        "bracketSameLine": false,
        "trailingComma": "none",
        "arrowParens": "always",
        "printWidth": 140
      }
    },
    {
      "files": ["*.css", "*.scss"],
      "options": {
        "tabWidth": 1,
        "semi": false,
        "singleQuote": true
      }
    }
  ]
}
